/*-----------------------------------------------------------------*/
/* 목록
/*-----------------------------------------------------------------*/

#cnt {overflow:hidden;}
#cnt .cntbody {max-width:100%;}

.wrap_inner3 {max-width:1240px !important;}

/* #boardlist .board_search form {display:flex; align-items:center; gap:10px; width:100%; max-width:495px; margin:0 auto 30px;} */
/* #boardlist .board_search select {width:86px; border:none; background-color:#F6F6F6;} */

#boardlist p.all_list.mo {display:block;}
#boardlist p.all_list.pc {display:none;}
#boardlist p.all_list {color:#212121; font-family:'Pretendard'; font-size:1.333rem; font-weight:400; line-height:24px; letter-spacing:-0.8px;}
#boardlist p.all_list span {color:#2541b2; font-family:'Pretendard'; font-size:1.333rem; font-weight:700; line-height:24px; letter-spacing:-0.8px;}
#boardlist .board_search {position:relative; clear:both; margin:0px 0px 10px 0px; padding:5px 0px 10px 0px;}
#boardlist .board_search form {position:relative; margin:0 auto; text-align:center;}
#boardlist .board_search select {position:absolute; z-index:10; left:0; top:0; border:0; width:80px; height:50px; padding-left:20px; background:#f0f0f0 url('/board/_skin/basic_general_rsp/img/input_arrow.svg') no-repeat right 0px center /14px auto; border-radius:25px; color:#000; font-size:1.167rem; -webkit-appearance:none; -moz-appearance:none; appearance:none;}

#boardpw {margin-top:40px;}

#boardlist .board_search .box {position:relative; width:100%;}
#boardlist .board_search .box .form_input {border:none; background-color:#f0f0f0; border-radius:25px;}
#boardlist .board_search .box .btn_search {display:inline-block; position:absolute; top:0; right:15px; z-index:5; width:42px; height:100%; border:0; background:url('/board/_skin/basic_general_rsp/img/input_search.svg') no-repeat right /24px; color:transparent; font-size:0; cursor:pointer;}
#boardlist .category {margin-bottom:30px;}
#boardlist .category .swiper-wrapper {justify-content:center;}
#boardlist .category .swiper-slide {width:auto; margin:0 5px;}
#boardlist .category .swiper-slide a {display:flex; align-items:center; justify-content:center; height:35px; padding:0 20px; border-radius:999px; border:1px solid #E5E5E5; background-color:#fff; font-size:1.33rem; letter-spacing:-0.16px; line-height:35px; transition:.2s;}
#boardlist .category .swiper-slide:hover a {background-color:#f6f6f6;}
#boardlist .category .swiper-slide.cate_all > a,
#boardlist .category .swiper-slide.selected > a {border:1px solid #000; background-color:#000; color:#fff; font-weight:600;}
#boardlist .list {border-top:2px solid #212121;}
#boardlist .list > li {padding:20px 0; border-bottom:1px solid #EFEFEF; letter-spacing:-0.3px; cursor:pointer; font-size:0;}
#boardlist .list > li.notice {background:#f6f8fa;}
#boardlist .list > li .title {display:inline-block; width:50%; color:#000; font-size:1.25rem;}
#boardlist .list > li .title strong {color:inherit; font-size:inherit;}
#boardlist .list > li .title img {width:auto; height:15px; margin-right:3px; vertical-align:middle;}
#boardlist .list > li .info {display:inline-block; width:50%; padding-top:6px; text-align:right; vertical-align:middle;}
#boardlist .list > li .title .num_pc {display:none;}
#boardlist .list > li .info span {display:inline-block; position:relative; margin-right:10px; color:#afafaf; font-size:1.167rem; font-weight:400; line-height:19.5px; letter-spacing:-0.65px;}
/* #boardlist .list > li .info span:first-child::after {content:''; position:absolute; top:50%; right:-8px; width:1px; height:10px; margin-top:-5px; background-color:#E5E5E5;} */
#boardlist .list > li.notice .title {color:#212121; font-family:'Pretendard'; font-size:1.25rem; font-weight:400; line-height:22.5px; letter-spacing:-0.75px; vertical-align:middle;}
#boardlist .list > li .title {color:#212121; font-family:'Pretendard'; font-size:1.25rem; font-weight:400; line-height:22.5px; letter-spacing:-0.75px; vertical-align:middle;}
#boardlist .page_write {margin-top:20px; text-align:right;}
#boardlist .page_write .tx_write {width:100%; padding-top:30px;}
#boardlist .page_write .tx_write > a {display:block; height:auto !important; padding:6.5px 0px !important; background:#212121; color:#fff; font-family:'Pretendard'; font-size:1.167rem; font-weight:500; line-height:35px; letter-spacing:-0.7px;}
#boardlist .board_search .box .form_input {height:50px; padding-left:102px; padding-right:60px;}
#boardlist .board_search .box:after {display:block; position:absolute; left:92px; top:50%; transform:translateY(-50%); width:1px; height:17px; background-color:#e5e5e5; content:'';}

#notice .visual .img .mo {display:block;}
#notice .visual .img .pc {display:none;}
#notice .visual .img img {width:100%; height:auto;}

h2.subtitle {display:none;}
h2.subtitle.two {display:block !important; padding-top:50px !important; padding-bottom:10px; color:#212121; font-family:'Pretendard'; font-size:2rem; font-weight:700; line-height:31.2px; letter-spacing:-1.2px;}


.category .cate {margin-bottom:30px; margin-top:30px; font-size:0; text-align:center;}
.category .cate > li {display:inline-block; width:50%; max-width:200px; padding:0 5px;}
.category .cate > li:hover > a {background-color:#f6f6f6;}
.category .cate > li > a {display:block; padding:0px 13px; border-radius:20px; border:1px solid #e5e5e5; background-color:#fff; font-family:'Pretendard'; font-size:1.167rem; font-weight:400; letter-spacing:-0.7px; line-height:38px; transition:.2s; text-align:center;}
.category .cate > li > a.active {background-color:#212121; border-color:#212121; color:#fff;}

.paging li:first-child {margin-right:8px;}
.paging li:first-child a {color:#888; padding:19px;}
.paging li:last-child a {color:#888; padding:19px;}
.paging li:last-child {margin-left:8px;}
.paging li {display:inline-block; margin:0 2px;}
.paging li a {display:inherit; width:40px; height:40px; border:1px solid #e5e5e5; border-radius:6px; color:#afafaf; line-height:40px;}
.paging li a.arrow {width:14px; height:14px; background-size:14px auto;}
.paging li a.prev {background-image:url('/board/_skin/basic_general_rsp/img/arrow_back.svg');}
.paging li a.next {background-image:url('/board/_skin/basic_general_rsp/img/arrow_forward.svg');}
.paging li strong {display:inline-block; width:40px; height:40px; border-radius:6px; background:#03256c; line-height:40px; color:#fff;}

header .gnb_box {position:static; width:100%;}
header .gnb_box .gnb {border-bottom:1px solid rgba(255,255,255,0.15);}
header.fixed {position:fixed; z-index:60; top:0; left:0; height:56px; background:#fff;}
header .gnb_box .gnb .gnb_left h1.mo.page {display:block !important; position:relative; z-index:50;}
header .gnb_box .gnb .gnb_left h1.mo.page img {display:block !important;}
header .gnb_box .gnb .gnb_left h1 img {display:none;}
header.fixed .gnb_box .gnb .gnb_left h1 img {display:block !important;}
header .gnb_box .gnb .gnb_right h1.black {display:none;}
header .gnb_box .gnb .gnb_right h1.white {display:block;}
header.fixed .gnb_box .gnb .gnb_right h1.black {display:block !important; z-index:50;}
header.fixed .gnb_box .gnb .gnb_right h1.white {display:none !important;}

@media all and (max-width:1024px) {
	#boardlist .category .swiper-wrapper {justify-content:initial;}
	#boardlist .board_cate_slide {margin:0 -3.16%; margin-bottom:30px; padding:0 3.16%;}

	header {height:0;}
	header .gnb_box .gnb .gnb_right h1.white {z-index:10;}
	header .gnb_box .gnb .gnb_right .category {z-index:10; background:url('/board/_skin/basic_general_rsp/img/menu_white.png') no-repeat center /26px;}
	header.fixed .gnb_box .gnb .gnb_right .category {z-index:10; background:url('/board/_skin/basic_general_rsp/img/hd_menu_m.png') no-repeat center /32px;}
}
@media all and (max-width:768px) {
	#boardlist .board_cate_slide {margin:0 -4.26%; margin-bottom:30px; padding:0 4.26%;}
	#boardlist .category .swiper-slide {margin:0 3px;}
	#boardlist .category .swiper-slide a {height:33px; font-size:1.167rem;}
	#boardlist .board_search select {height:50px;}
	#boardlist .list > li .title {font-size:1.25rem;}
	#boardlist .list > li .info span {font-size:1.083rem;}
	#boardlist .list > li.notice .title {font-size:1.25rem;}

	.category .cate > li > a {height:38px; font-size:1.167rem;}

	header {height:0;}
	.wrap_inner {padding:0 6.67% !important;}

	
}


@media all and (min-width:768px) {
	#notice .visual .img .mo {display:none;}
	#notice .visual .img .pc {display:block;}

	#boardlist .page_write .tx_write {width:auto !important; padding-top:60px;}
	#boardlist .page_write .tx_write > a {width:120px; max-width:120px; height:50px !important; padding:0 !important; font-size:15px; font-weight:500; line-height:50px; letter-spacing:-0.75px;}

	.category .cate > li {padding:0 3px;}
}

@media all and (min-width:1024px) {
	h2.subtitle.two {padding:135px 0 5px !important; color:#212121; font-family:'Roboto'; font-size:36px; font-weight:700; line-height:54px; text-transform:uppercase;}

	header {height:0px;}
	header.fixed {height:110px !important; transition:all 0.5s ease-in-out;}
	header.fixed .gnb_box .gnb .gnb_right h1.pc_white {display:none; transition:all 0.5s ease-in-out;}
	header.fixed .gnb_box .gnb > .category > li > a {color:#000; transition:all 0.5s ease-in-out;} 
	header.fixed .gnb_box .gnb .gnb_right h1.black {display:block !important; z-index:100; transition:all 0.5s ease-in-out;}
	header.fixed .gnb_box .gnb .gnb_left .pc.white {display:none !important; transition:all 0.5s ease-in-out;}
	header .gnb_box .gnb {border-bottom:1px solid rgba(255,255,255,0);}
	header .gnb_box {transition:all 0.5s ease-in-out;}
	header .gnb_box .gnb {width:100%; /* height:0px; */}
	header .gnb_box .gnb > .category {position:relative; z-index:20; height:110px;}
	header .gnb_box .gnb > .category > li > a {color:#fff;}
	header .gnb_box .gnb .gnb_left h1 {padding:34.5px 0;}
	header .gnb_box .gnb .gnb_left h1.mo.page {display:none !important;}
	header .gnb_box .gnb .gnb_left .pc.white {display:block !important; position:relative; z-index:50;}
	header .gnb_box .gnb .gnb_left h1.pc.white img {display:block !important;}
	header .gnb_box .gnb .gnb_right h1.pc_white {display:block !important; position:absolute; z-index:50;}

	#boardlist {padding-bottom:90px;}
	#boardlist .search_wrap {position:relative; text-align:-webkit-right;}
	#boardlist .board_search {max-width:360px; margin:20px 0px 12px 0px;}
	#boardlist .list > li {padding:33px 0;}
	#boardlist .list > li .title {font-size:16px; font-weight:500; line-height:24px; letter-spacing:-0.8px;}
	#boardlist .list > li .info span.writer {width:100px; max-width:100px; color:#555; font-size:15px; font-weight:400; line-height:22.5px; letter-spacing:-0.75px; text-align:center;}
	#boardlist .list > li .info span.date {width:100px; max-width:100px; font-size:14px; font-weight:400; line-height:21px; letter-spacing:-0.7px; text-align:center;}
	#boardlist .list > li .title .num_pc {display:inline-block; width:100px; max-width:100px; text-align:center;}
	#boardlist .list > li.notice .title .num_pc {background:url('/board/_skin/basic_general_rsp/img/notice.svg') no-repeat center /24px; font-size:0; vertical-align:middle;}

	#boardlist p.all_list.mo {display:none;}
	#boardlist p.all_list.pc {display:block; position:absolute; top:50%; left:0; transform:translateY(-50%); -webkit-transform:translateY(-50%); font-size:16px; line-height:24px; letter-spacing:-0.8px;}
	#boardlist p.all_list.pc span {font-size:16px; line-height:24px; letter-spacing:-0.8px;}

	#boardlist .board_search select {font-size:15px; font-weight:400; line-height:22.5px; letter-spacing:-0.75px;}
	#boardlist .board_search .box .form_input {font-size:15px; font-weight:400; line-height:22.5px; letter-spacing:-0.75px;}
	
	.category .cate {text-align:center;}
	.category .cate > li > a {height:45px; border-radius:23px; font-size:15px; font-weight:600; line-height:45px; letter-spacing:-0.75px;}

	.paging li:first-child {margin-right:28px;}
	.paging li:last-child {margin-left:28px;}
	
}


/*-----------------------------------------------------------------*/
/* 열람
/*-----------------------------------------------------------------*/

#boardview .infoview .subject {padding:20px 0; border-top:1px solid #000; border-bottom:1px solid #EFEFEF;}
#boardview .infoview .subject .title {font-size:1.5rem; line-height:1.3;}
#boardview .infoview .subject .stat {padding-top:5px;}
#boardview .infoview .subject .stat span {display:inline-block; position:relative; margin-right:16px; color:#666; font-size:1.167rem;}
#boardview .infoview .subject .stat span:not(:last-child)::after {content:''; position:absolute; top:50%; right:-8px; width:1px; height:10px; margin-top:-5px; background-color:#E5E5E5;} 
#boardview .infoview > p {padding:10px 0; border-bottom:1px solid #EFEFEF; color:#666; font-size:1.167rem;}
#boardview .infoview > p span {display:inline-block; width:100px; padding-right:10px; vertical-align:top;}
#boardview .boxview {padding:40px 0; border-bottom:1px solid #EFEFEF; text-align:left;}
#boardview .boxview > div {word-break:break-all; word-wrap:break-word;}
#boardview .boxview > div * {font-family:inherit; font-size:inherit; text-align:inherit; line-height:inherit;}
#boardview .boxview > div img {max-width:100%;}
#boardview .btn {display:flex; gap:4px; padding:20px 0;}
#boardview .btn .btn_list {margin-left:auto;}

@media all and (max-width:768px) {
	#boardview .infoview .subject .title {font-size:1.33rem;}
	#boardview .infoview > p {font-size:1.083rem;}
	#boardview .boxview {padding:30px 0;}
}

/*-----------------------------------------------------------------*/
/* 쓰기
/*-----------------------------------------------------------------*/

#boardwrite {width:100%; text-align:center;}
#boardwrite form {display:inline-block; width:100%; max-width:1000px; border-top:1px solid #000; text-align:left;}
#boardwrite fieldset {padding:20px 0; border-bottom:1px solid #EFEFEF;}
#boardwrite fieldset > div {position:relative; padding-left:140px; font-size:1.25rem; margin-bottom:10px;}
#boardwrite fieldset > div:last-child {margin-bottom:0;}
#boardwrite fieldset > div > label {display:flex; align-items:center; position:absolute; top:0; left:0; width:140px; height:48px; padding-right:10px; color:#333; font-size:1.25rem;}
#boardwrite fieldset > div > .form_input {display:flex; align-items:center; flex-wrap:wrap; gap:8px 10px; width:100%; max-width:580px; min-height:48px;}
#boardwrite fieldset > div > select {width:100%; max-width:580px;}
#boardwrite fieldset > div.name .check {padding:8px 0 10px;}
#boardwrite fieldset > div.name .check label {margin-right:15px;}
#boardwrite fieldset > div.contents > label {top:50%; transform:translateY(-50%);}
#boardwrite fieldset > div.file .filebox {display:inline-block; margin:0 18px 5px 0;}
#boardwrite fieldset > div.file .filebox .icon {display:inline-block; width:70px; height:55px; border-radius:6px; border:1px solid #E5E5E5; background:url('/board/_skin/basic_general_rsp/img/icon_file.png') no-repeat center /20px auto; color:transparent; font-size:0;}
#boardwrite fieldset > div.file .filebox .upload_name {display:inline-block; margin-left:10px; color:#666; font-size:1.167rem;}
#boardwrite fieldset > div.file .filebox .upload_name label {margin-left:8px; font-size:inherit;}
#boardwrite fieldset > div.file .filebox .upload_name label input {margin-right:3px;}
#boardwrite .btn {padding-top:40px;}
#grecaptcha_element {display:block !important; padding:30px 0 0;}
#grecaptcha_element > div {margin:0 auto;}


@media all and (max-width:1024px) {
	#boardwrite form {width:100%; padding-top:0;}
	#boardwrite fieldset > div {padding-left:130px;}
	#boardwrite fieldset > div > label {width:130px;}
}
@media all and (max-width:768px) {
	#boardwrite fieldset > div {padding-left:0; margin-bottom:20px;}
	#boardwrite fieldset > div > label {position:static; width:auto; height:auto;padding-bottom:6px; font-size:1.167rem;}
	#boardwrite fieldset > div.name {font-size:1.167rem;}
	#boardwrite fieldset > div.name .check {padding-bottom:0;}
	#boardwrite fieldset > div.name .check label {font-size:1.083rem;}
	#boardwrite fieldset > div.contents > label {transform:none;}
	#boardwrite fieldset > div.file .filebox .icon {width:60px; height:45px;}
	#boardwrite fieldset > div.file .filebox .upload_name {font-size:1.083rem;}
}

/*-----------------------------------------------------------------*/
/* 비밀번호 확인 - 스킨공통css 적용
/*-----------------------------------------------------------------*/

/*-----------------------------------------------------------------*/
/* 댓글목록, 댓글쓰기 - 스킨공통css 적용
/*-----------------------------------------------------------------*/